<a class="ui blue icon button" href="<%= edit_admin_academic_virtual_room_virtual_room_path(id: room.id) %>" data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button" href="<%= admin_academic_virtual_room_virtual_room_path(id: room.id) %>" data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
